Bug 142350 - Fails to connect to nntp server with ssl
Fails to connect to nntp server with ssl
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-12-09 01:31 EST by Daniel Aleksandrow
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-05 11:09:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Aleksandrow 2004-12-09 01:31:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020 Epiphany/1.4.4

Description of problem:
Evolution will not connect to a nntp server that uses ssl.

For a USENET account created, evolution will attempt to connect to the
server and in the statusbar display "Scanning folders in SERVER (...)".  
When you go to expand the created account (in the "folders" pane), you
will get the error message "Could not connect to nntp.sourceforge.net
(port nntp): Connection timed out."

This is apparently a bug fixed in evolution-2.0.3

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Create a USENET account that connects to a server that uses ssl (ie
2.Expand the account in the "folders" pane.


Actual Results:  You get the error message "Could not connect to
nntp.sourceforge.net (port nntp): Connection timed out."

Expected Results:  The item should expand without the message, but I
should subscribe to folders before I can do much else.

Additional info:

Trying to subscribe to folders before expanding the item results in
evolution endlessly trying to get a list of available possibilities. 
Assumingly because it can't actually connect to the server.
Comment 1 Matthew Miller 2006-07-10 19:14:40 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-11-05 11:09:10 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.